Summary: scim toolbar into GNOME panel
Name: scim-panel-gnome
Version: 0.0.4
Release: 1%{?_dist_release}
Source0: http://www.homa.ne.jp/~ashie/linux/files/%{name}-%{version}.tar.gz
License: GNU GPL 2
Group: User Interface/X
Url: http://www.homa.ne.jp/~ashie/diary/
Vendor: Project Vine
Distribution: Vine Linux
Packager: IWAI, Masaharu <iwai@alib.jp>
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildRequires: glib2-devel >= 2.8.0 gtk2-devel >= 2.8.0
BuildRequires: gnome-vfs2-devel  libgnomeui-devel 
BuildRequires: scim-devel >= 1.2.0

%description
scim toolbar into GNOME panel

This software is still in early alpha stage. Many bugs exits.

%prep
%setup -q

%build
%configure

%install
rm -rf %{buildroot}
%{__make} %{?_smp_mflags}
%makeinstall
%{find_lang} %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%{_libdir}/bonobo/servers/GNOME_SCIMApplet_Factory.server
%{_libdir}/scim-1.0/scim-panel-gnome
%{_libexecdir}/scim-applet
%{_datadir}/gnome-2.0/ui/GNOME_SCIMApplet.xml

%changelog
* Sat Jul 26 2008 Shu KONNO <owa@bg.wakwak.com> 0.0.4-1vl5
- applied new versioning policy

* Thu May 24 2007 IWAI, Masaharu <iwai@alib.jp> 0.0.4-0vl1
- new upstream release
- add BuildRequires: scim-devel >= 1.2.0

* Sun Aug 27 2006 IWAI, Masaharu <iwai@alib.jp> 0.0.3-0vl1
- new upstream release

* Fri Aug 25 2006 IWAI, Masaharu <iwai@alib.jp> 0.0.2-0vl1
- new upstream release

* Thu Aug 24 2006 IWAI, Masaharu <iwai@alib.jp> 0.0.1-0vl1
- new package

